## rust-plotters-bitmap 0.3.1

=== debian/changelog ===
rust-plotters-bitmap (0.3.1-1) unstable; urgency=medium

  * Package plotters-bitmap 0.3.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 May 2022 10:09:25 +0200
