=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --all-features
Features: test-name=rust-plotters-bitmap:@
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets 
Features: test-name=librust-plotters-bitmap-dev:default
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --no-default-features --features gif
Features: test-name=librust-plotters-bitmap-dev:gif
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --no-default-features --features gif_backend
Features: test-name=librust-plotters-bitmap-dev:gif_backend
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --no-default-features --features image
Features: test-name=librust-plotters-bitmap-dev:image
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --no-default-features --features image_encoder
Features: test-name=librust-plotters-bitmap-dev:image_encoder
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.1 --all-targets --no-default-features
Features: test-name=librust-plotters-bitmap-dev:
Depends: dh-cargo (>= 18), librust-plotters-0.3+ttf-dev, @
Restrictions: allow-stderr, skip-not-installable
