## rust-plotters-bitmap 0.3.2

=== debian/changelog ===
rust-plotters-bitmap (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-bitmap 0.3.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 18:56:34 +0000
