=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gif-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
- librust-image-0.23+bmp-dev (>= 0.23.14-~~) <!nocheck>,
- librust-image-0.23+jpeg-dev (>= 0.23.14-~~) <!nocheck>,
- librust-image-0.23+png-dev (>= 0.23.14-~~) <!nocheck>,
- librust-plotters-backend-0.3+default-dev <!nocheck>
+ librust-image-0.24+bmp-dev (>= 0.24.2-~~) <!nocheck>,
+ librust-image-0.24+jpeg-dev (>= 0.24.2-~~) <!nocheck>,
+ librust-image-0.24+png-dev (>= 0.24.2-~~) <!nocheck>,
+ librust-plotters-backend-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -26,10 +26,10 @@
 Depends:
  ${misc:Depends},
  librust-gif-0.11+default-dev (>= 0.11.2-~~),
- librust-image-0.23+bmp-dev (>= 0.23.14-~~),
- librust-image-0.23+jpeg-dev (>= 0.23.14-~~),
- librust-image-0.23+png-dev (>= 0.23.14-~~),
- librust-plotters-backend-0.3+default-dev
+ librust-image-0.24+bmp-dev (>= 0.24.2-~~),
+ librust-image-0.24+jpeg-dev (>= 0.24.2-~~),
+ librust-image-0.24+png-dev (>= 0.24.2-~~),
+ librust-plotters-backend-0.3+default-dev (>= 0.3.3-~~)
 Provides:
  librust-plotters-bitmap+default-dev (= ${binary:Version}),
  librust-plotters-bitmap+gif-dev (= ${binary:Version}),
@@ -48,12 +48,12 @@
  librust-plotters-bitmap-0.3+gif-backend-dev (= ${binary:Version}),
  librust-plotters-bitmap-0.3+image-dev (= ${binary:Version}),
  librust-plotters-bitmap-0.3+image-encoder-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1+default-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1+gif-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1+gif-backend-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1+image-dev (= ${binary:Version}),
- librust-plotters-bitmap-0.3.1+image-encoder-dev (= ${binary:Version})
+ librust-plotters-bitmap-0.3.2-dev (= ${binary:Version}),
+ librust-plotters-bitmap-0.3.2+default-dev (= ${binary:Version}),
+ librust-plotters-bitmap-0.3.2+gif-dev (= ${binary:Version}),
+ librust-plotters-bitmap-0.3.2+gif-backend-dev (= ${binary:Version}),
+ librust-plotters-bitmap-0.3.2+image-dev (= ${binary:Version}),
+ librust-plotters-bitmap-0.3.2+image-encoder-dev (= ${binary:Version})
 Description: Plotters Bitmap Backend - Rust source code
  This package contains the source for the Rust plotters-bitmap crate, packaged
  by debcargo for use with cargo and dh-cargo.
