=== debian/control ===
Source: rust-plotters-bitmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gif-0.11+default-dev (>= 0.11.3-~~) <!nocheck>,
 librust-image-0.24+bmp-dev (>= 0.24.3-~~) <!nocheck>,
 librust-image-0.24+jpeg-dev (>= 0.24.3-~~) <!nocheck>,
 librust-image-0.24+png-dev (>= 0.24.3-~~) <!nocheck>,
 librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-bitmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-bitmap
Homepage: https://plotters-rs.github.io
X-Cargo-Crate: plotters-bitmap
Rules-Requires-Root: no

Package: librust-plotters-bitmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gif-0.11+default-dev (>= 0.11.3-~~),
 librust-image-0.24+bmp-dev (>= 0.24.3-~~),
 librust-image-0.24+jpeg-dev (>= 0.24.3-~~),
 librust-image-0.24+png-dev (>= 0.24.3-~~),
 librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-plotters-bitmap+default-dev (= ${binary:Version}),
 librust-plotters-bitmap+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap+image-dev (= ${binary:Version}),
 librust-plotters-bitmap+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.3+image-encoder-dev (= ${binary:Version})
Description: Plotters Bitmap Backend - Rust source code
 This package contains the source for the Rust plotters-bitmap crate, packaged
 by debcargo for use with cargo and dh-cargo.
