=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/plotters-bitmap-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/plotters-bitmap .*/crates/plotters-bitmap/@ANY_VERSION@/download
