## rust-plotters-bitmap 0.3.7

=== debian/changelog ===
rust-plotters-bitmap (0.3.7-3) unstable; urgency=medium

  * Team upload.
  * Package plotters-bitmap 0.3.7 from crates.io using debcargo 2.7.6
  * Bump gif to 0.13.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 04:02:35 +0000

rust-plotters-bitmap (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * Package plotters-bitmap 0.3.7 from crates.io using debcargo 2.7.2
  * Unmark image feature tests as FLAKY

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 24 Nov 2024 16:26:40 +0100

rust-plotters-bitmap (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-bitmap 0.3.7 from crates.io using debcargo 2.7.2
  * Bump image to v0.25
  * Disable benches
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 18:01:41 +0100
