=== debian/control ===
Source: rust-plotters-bitmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gif-0.13+default-dev <!nocheck>,
 librust-image-0.25+bmp-dev <!nocheck>,
 librust-image-0.25+jpeg-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-bitmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-bitmap
Homepage: https://plotters-rs.github.io
X-Cargo-Crate: plotters-bitmap
Rules-Requires-Root: no

Package: librust-plotters-bitmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gif-0.13+default-dev,
 librust-image-0.25+bmp-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~)
Provides:
 librust-plotters-bitmap+default-dev (= ${binary:Version}),
 librust-plotters-bitmap+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap+image-dev (= ${binary:Version}),
 librust-plotters-bitmap+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3+image-encoder-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7+default-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7+gif-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7+gif-backend-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7+image-dev (= ${binary:Version}),
 librust-plotters-bitmap-0.3.7+image-encoder-dev (= ${binary:Version})
Description: Plotters Bitmap Backend - Rust source code
 Source code for Debianized Rust crate "plotters-bitmap"
