=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets --all-features
Features: test-name=rust-plotters-bitmap:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets
Features: test-name=librust-plotters-bitmap-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets --no-default-features --features gif
Features: test-name=librust-plotters-bitmap-dev:gif
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets --no-default-features --features gif_backend
Features: test-name=librust-plotters-bitmap-dev:gif_backend
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets --no-default-features --features image
Features: test-name=librust-plotters-bitmap-dev:image
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-bitmap 0.3.7 --all-targets --no-default-features --features image_encoder
Features: test-name=librust-plotters-bitmap-dev:image_encoder
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-plotters-0.3+bitmap-backend-dev (>= 0.3.5-~~), librust-plotters-0.3+line-series-dev (>= 0.3.5-~~), librust-plotters-0.3+ttf-dev (>= 0.3.5-~~), librust-rayon-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
